| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions | Variables
fpostit.php File Reference

## Functions
| showForm ($error, $content)

## Variables
if(($_POST["friendika_acct_name"]!= '')&&($_POST["friendika_password"]!= '')) if(isset($_GET['title'])) if(isset($_GET['text'])) if(isset($_GET['url'])) if((isset($title))&&(isset($text))&&(isset($url))) | else

## Function Documentation

showForm | ( |  | $error,
|  |  | $content
| ) |  |

## Variable Documentation

if (isset($_POST['submit'])) else

Initial value:
{
$content = $_POST['content']